# Granularity

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**granularity_type** | **string** | The granularity type for the inventory aggregation level. | [optional] 
**granularity_id** | **string** | The granularity ID for the specified granularity type. When granularityType is Marketplace, specify the marketplaceId. | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

